{
   "format_version": "1.20.0",
   "minecraft:entity": {
      "description": {
         "identifier": "test:number",
         "is_summonable": true
      },
      "components": {
         "minecraft:collision_box": {
            "width": 1,
            "height": 1
         },
         "minecraft:damage_sensor": {
            "triggers": {
               "deals_damage": false
            }
         }
      }
   }
}